L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de X11 Mesa 3D Graphics : obtention d'information via Shared Memory

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Shared Memory de X11 Mesa 3D Graphics, afin d'obtenir des informations sensibles.
Systèmes vulnérables : Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité de cette menace : 2/4.
Date création : 15/11/2019.
Références de cette faille : CVE-2019-5068, DLA-1993-1, openSUSE-SU-2020:0084-1, SUSE-SU-2020:0111-1, SUSE-SU-2020:0132-1, SUSE-SU-2020:0145-1, SUSE-SU-2020:0146-1, VIGILANCE-VUL-30890.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Shared Memory de X11 Mesa 3D Graphics, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette menace concerne les logiciels ou systèmes comme Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.

Notre équipe Vigil@nce a déterminé que la gravité de cette annonce cyber-sécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Un attaquant avec un niveau de compétence expert peut exploiter cette faille informatique.

Solutions pour cette menace 

Debian 8 : nouveaux paquetages mesa.
De nouveaux paquetages sont disponibles :
  Debian 8 : mesa 10.3.2-1+deb8u2

openSUSE Leap 15.1 : nouveaux paquetages Mesa.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.1 : Mesa 18.3.2-lp151.23.9.1

SUSE LE 12 SP4 : nouveaux paquetages Mesa.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP4 : Mesa 18.0.2-8.3.2

SUSE LE 12 SP5 : nouveaux paquetages Mesa.
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP5 : Mesa 18.3.2-14.3.2

SUSE LE 15 : nouveaux paquetages Mesa.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : Mesa 18.0.2-27.6.1
  SUSE LE 15 SP1 : Mesa 18.0.2-27.6.1

SUSE LE 15 SP1 : nouveaux paquetages Mesa.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 SP1 : Mesa 18.3.2-34.9.1
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une veille de vulnérabilité de réseau. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.